
Application: gvSIG desktop - gvSIG bugs #4336
Postinitialize of Google Maps Extension failed
08/26/2016 06:35 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Webmaps
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2443 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

There are errors in the initialization of the application. More in detail:

postInitialize of extension 'org.gvsig.googlemaps.app.mainplugin.GoogleMapsExtension' failed

See the gvSIG.log in attachment.

History
#1 - 08/27/2016 11:00 AM - Álvaro Anguix
- Assignee set to Daniel Martinez

#2 - 08/29/2016 01:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)

#3 - 08/30/2016 10:31 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 08/31/2016 11:26 AM - Antonio Falciano
- Status changed from Fixed to Closed
gvSIG.log 416 KB 08/26/2016 Antonio Falciano
